Bug 517965 - MegaRAID SAS 1078 tape I/O errors when using mt erase [rhel-4.8.z]
MegaRAID SAS 1078 tape I/O errors when using mt erase [rhel-4.8.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.8
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Vitaly Mayatskikh
Red Hat Kernel QE team
: ZStream
Depends On: 504080
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-18 04:16 EDT by RHEL Product and Program Management
Modified: 2011-02-07 21:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Time-outs resulted in I/O errors being logged to "/var/log/messages" when running "mt erase" on tape drives using certain LSI MegaRAID SAS adapters, preventing the command from completing. The megaraid_sas driver's timeout value is now set to the OS layer value.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-15 04:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1438 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-09-15 04:30:27 EDT

  None (edit)
Description RHEL Product and Program Management 2009-08-18 04:16:59 EDT
This bug has been copied from bug #504080 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 2 Vitaly Mayatskikh 2009-08-31 16:47:52 EDT
Committed in 89.0.11
Comment 7 errata-xmlrpc 2009-09-15 04:31:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1438.html
Comment 8 Douglas Silas 2011-01-30 18:44:29 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Time-outs resulted in I/O errors being logged to "/var/log/messages" when running "mt erase" on tape drives using certain LSI MegaRAID SAS adapters, preventing the command from completing. The megaraid_sas driver's timeout value is now set to the OS layer value.

Note You need to log in before you can comment on or make changes to this bug.